hvalicaa

Forum Replies Created

Viewing 1 post (of 1 total)
  • Author
    Posts
  • in reply to: install.packages #1947

    hvalicaa
    Participant

    Hi,

    I have a problem with installing packages. When I install it it gives me the warning package ‘xxm’ was built under R version 3.0.2 which I guess is not a problem. But later on I can access any data for example but none of the functions. For example the warring Error: could not find function “xxmModel” comes out. I do find the descriptions though in help. Any suggestions what went wrong?
    Thank you for help in advance and it seem as the package I need so hopefully I will be able to do the multilevel SEM here.

    Ana

Viewing 1 post (of 1 total)